@charset "utf-8";

.AACreatedByBox {
	height: 30px;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 4px;
}
.CreatedBytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CEAAAA;
}

a.CreatedBytext:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CEAAAA;
	text-decoration: none;
}

a.CreatedBytext:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #CEAAAA;
	font-size: 12px;
	text-decoration: none;
}
a.CreatedBytext:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
}
a.CreatedBytext:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CEAAAA;
	font-size: 12px;
}
#REDe {
	color: #FAA5A5;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
